# halt Stops the execution of the current script
Syntax
    halt
Description
Stops the execution of the current script. Note that this is different from return: halt doesn't set the return value (use setreturn for that) and in the event handlers this command may have additional semantics: refer to the specific event documentation for more info. In fact , this command should be used only in the event handlers, use return in any other context.

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007